.left {
text-align: left;
}
.cat-container {
width: 660px;
}
h1 {
color: #2ba9d1;
font-family:'Gotham A','Gotham B';
font-size: 36px;
line-height: 36px;
margin: 25px 0 0;
}
h1.first {
margin: 0;
}
h2 {
color: #d6121a;
font-family:'Gotham A','Gotham B';
font-size: 24px;
margin: 25px 0 0;
}
h2.faq {
margin: 10px 0 0;
}
h2.second-one {
padding-top: 20px;
border-top: solid 1px #999999;
}
h2 span.expand-collapse {
font-size: 12px;
color: #000000;
font-family: Arial,Helvetica,sans-serif;
font-weight: normal;
white-space: nowrap;
}
h2.round-2 {
padding-top: 20px;
border-top: solid 1px #d6121a;
clear: both;
}
h2.round-2.first {
// padding-top: 0;
// border-top: none;
}
h3 {
margin: 20px 0 0;
font-weight: bold;
font-size: 18px;
color: #000000;
}
#boa-ballot {
margin-top: 20px;
border-top: solid 1px #999999;
}
p.rule {
margin: 10px 0;
padding-left: 10px;
text-indent: -10px;
font-size: 14px;
line-height: 21px;
}
p.intro {
margin: 10px 0;
font-size: 16px;
line-height: 22px;
}
p.message {
margin: 10px 0;
font-size: 16px;
line-height: 22px;
padding: 15px;
background-color: #ff9900;
color: #ffffff;
text-align: center;
border-radius: 8px;
clear: both;
}
p.message.top {
margin: 0 0 20px;
}
p.message.resend {
padding-bottom: 0;
}
p.message.live {
background-color: #009900;
}
.category-field {
clear: both;
margin-top: 20px;
padding-top: 15px;
border-top: solid 1px #999999;
}
.cat-container.required .category-field {
padding-top: 0;
border-top: none;
}
.category-field.top-item {
border-top: solid 1px #d6121a;
}
.category-field label,
label.comment-label {
font-size: 18px;
color: #238aa9;
font-weight: bold;
font-family:'Archer A','Archer B';
}
.category-field label span.comment-tag {
float: right;
}
.category-field label span.comment-tag a {
color: #2ba9d1;
}
.category-field label span.comment-tag a:hover,
.category-field label span.comment-tag a:active {
color: #000000;
}
.category-field label.error {
font-family: Arial,Helvetica, sans-serif;
color: red;
font-size: 12px;
text-transform: uppercase;
font-weight: bold;
margin-right: 10px;
}
input[type=text].vote-category {
margin-top: 4px;
width: calc(100% - 32px);
font-size: 14px;
}
input[type=text].vote-category {
padding: 10px;
border: solid 5px #cccccc;
box-shadow: inset 0 0 0 1px #707070;
transition: box-shadow 0.3s, border 0.3s;
}
input[type=text].vote-category:focus {
outline: none;
border: solid 5px #6bc5e1;
}
input[type=text].vote-category.full:focus {
outline: none;
border: solid 5px #d6121a;
}
.radio-type {
padding: 8px 12px 4px 0;
float: none;
}
#NomineesOptions .radio-type {
float: none;
}
.radio-type label {
font-family: Arial,Helvetica,sans-serif;
font-weight: normal;
font-size: 15px;
color: #000000;
}
.choices {
width: 100%;
margin: 0 0 20px 0;
float: left;
}
.choice {
margin-top: 6px;
padding-left: 22px;
text-indent: -22px;
}
.choice label {
font-size: 14px;
line-height: 18px;
font-weight: normal;
color: #000000;
font-family: Arial,Helvetica,sans-serif;
}
.clear-button,
.clear-button:visited {
display: none;
float: left;
margin-top: 4px;
background-color: #999999;
color: #ffffff;
font-size: 10px;
padding: 2px 4px;
border-radius: 4px;
cursor: pointer;
}
.clear-button:hover,
.clear-button:active {
background-color: #000000;
color: #ffffff !important;
text-decoration: none;
}
.clear-confirm {
margin: 5px 0;
padding: 8px;
background-color: #eeeeee;
border-radius: 4px;
float: left;
font-size: 12px;
display: none;
text-align: center;
}
.clear-text {
font-weight: bold;
}
.clear-cancel,
.clear-okay {
padding: 2px 4px;
background-color: #ffffff;
border-radius: 4px;
margin: 4px 5px 0;
cursor: pointer;
display: inline-block;
}
.clear-cancel:hover,
.clear-cancel:active {
background-color: #d6121a;
color: #ffffff;
}
.clear-okay:hover,
.clear-okay:active {
background-color: #2ba9d1;
color: #ffffff;
}
label.comment-label {
display: none;
}
.comment {
width: 49%;
height: 100px;
margin-top: 4px;
border: solid 1px #cccccc;
}
.comment:disabled::-webkit-input-placeholder {
color: #d6121a;
}
.comment:disabled::-moz-placeholder {
color: #d6121a;
}
.comment:disabled:-ms-input-placeholder {
color: #d6121a;
}
.comment:disabled:-moz-placeholder {
color: #d6121a;
}
.FAQ-Q {
font-weight: bold;
font-size: 16px;
line-height: 22px;
cursor: pointer;
color: #2ba9d1;
margin: 8px 0 4px;
}
.FAQ-A {
font-size: 14px;
line-height: 20px;
display: none;
margin-bottom: 12px;
}
.FAQ-A a {
text-decoration: underline;
}
.save-button {
display: none;
float: right;
padding: 8px;
font-size: 14px;
font-weight: bold;
background-color: #2ba9d1;
color: #ffffff;
border: none;
cursor: pointer;
border-radius: 4px;
}
.save-button:hover,
.save-button:active {
background-color: #d6121a;
}
#submit-button {
width: 100%;
padding: 8px 0;
background-color: #2ba9d1;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
color: #ffffff;
border: none;
margin: 30px 0 20px;
cursor: pointer;
border-radius: 4px;
}
#submit-button:hover,
#submit-button:active {
background-color: #d6121a;
}
#submit-button.dead-button {
background-color: #bbbbbb;
}
#submit-button.dead-button:hover,
#submit-button.dead-button:active {
background-color: #999999;
cursor: not-allowed; 
}
#previous-link {
float: right;
}
#boa-facebook {
float: left;
margin-right: 20px;
}
#boa-twitter {
float: left;
}
.ad-box {
background-image: url(/Images/ad-bg-dk.png);
background-repeat: repeat;
height: 125px;
width: 300px;
padding: 0 10px;
margin-bottom: 20px;
}
.ad-box.d-box {
float: right;
}
.ad-area {
display: none;
}
#intro-logo {
float: right;
margin: 0 0 10px 10px;
width: 300px;
}
.countdown {
margin: 0 0 10px;
font-size: 16px;
font-weight: bold;
line-height: 26px;
padding: 10px 10px 10px 15px;
background-color: #ff9900;
color: #ffffff;
text-align: left;
border-radius: 8px;
}
#clock-div {
float: right;
margin-left: 10px;
font-weight: bold;
text-align: center;
font-size: 52px;
line-height: 52px;
}
#clock-div > .unit-box {
padding: 4px 4px 3px;
margin: 0px 2px;
border-radius: 3px;
background-color: #ffffff;
display: inline-block;
}
#clock-div > .unit-box.hide-date {
display: none;
}
#clock-div .unit-box > span {
padding: 0 4px;
border-radius: 3px;
color: #ffffff;
background: #ff9900;
display: inline-block;
}
.unit-text {
color: #000000;
padding-top: 2px;
font-size: 12px;
line-height: 12px;
text-transform: uppercase;
}
@media (max-width: 1000px) {
.ad-box.d-box {
display: none;
}
.ad-area .ad-box.d-box {
float: none;
display: inline-block;
margin: 20px 3px 0;
}
.ad-area {
display: block;
width: 100%;
text-align: center;
margin-top: 20px;
border-top: solid 1px #999999;
}
.left {
margin-left: auto;
margin-right: auto;
float: none !important;
width: 660px !important;
padding: 0 !important;
text-align: left;
}
h2.second-one {
// padding-top: 0;
// border-top: none;
}
}
@media (max-width: 660px) {
.cat-container {
width: 100%;
}
.choices {
width: 100%;
margin: 0 0 5px 0;
}
.choice {
margin-top: 10px;
}
.comment {
width: 98%;
font-size: 14px;
}
label.comment-label {
display: block;
clear: both;
margin-top: 5px;
float: left;
}
.category-field label,
label.comment-label {
font-size: 24px;
}
.radio-type label,
.choice label {
font-size: 18px;
}
.category-field label span.comment-tag {
display: none;
}
#previous-link {
clear: both;
width: 100%;
margin-top: 20px;
text-align: center;
}
#boa-facebook {
width: 50%;
margin: 0;
text-align: center;
}
#boa-twitter {
width: 50%;
text-align: center;
}
.left {
width: 98% !important;
padding: 0 1% !important;
}
#intro-logo {
width: 150px;
}
.radio-type {
float: none;
}
span.ballot-text {
display: none;
}
#clock-div {
float: none;
margin: 0 auto 10px;
}
}

